fp-5.0-upgrade.sea - you will find more in this Package as y

JapAniManga.ch

Well-Known Member
Aug 11, 2001
88
0
306
Switzerland
Hi,

just installed <fp-5.0-upgrade.sea> on a WHM/CPanel-Server who had ...

Apache/1.3.17 (Unix) mod_gzip/1.3.19.1a mod_jk mod_bwlimited/0.8 PHP/4.0.4pl1 mod_log_bytes/0.3 mod_frontpage/3.0.4.3 mod_ssl/2.8.0 OpenSSL/0.9.5a

on it and now look what it have now ....

Apache/1.3.20 (Unix) DAV/1.0.2 mod_gzip/1.3.19.1a mod_jk mod_bwlimited/0.8 PHP/4.0.6 mod_log_bytes/0.2 FrontPage/5.0.2.2510 mod_ssl/2.8.4 OpenSSL/0.9.5a

Hey its not just made a Upgrade of the Frontpage-Extension, but also of Apache, PHP, mod_ssl, ... .
First thinked that I need to install after the Frontpage-Package the Apache-Package from Layer1 but now I dont need to make it ! Got in the first Lines of the Installation a Error of Frontpage and some Parts of the Installation has looked strangely but at the End was all OK - hey dont make (fright) this a second Time, was some Seconds away to prepare a Support-Mail that Apache & Co. will not work.

At the End I can now only say: Great work :)
 

CRego3D

Active Member
Aug 13, 2001
38
0
306
Hi teck

I have installed it in all the older machines (about 10) .. no errors watsoever
 

teck

Well-Known Member
Aug 10, 2001
164
0
316
Thanks carlos. I hope it won\'t mess up mod_gzip since I installed that manually and didn\'t use the installer on layer1...
 

Mark Vockler

Active Member
Aug 10, 2001
36
0
306
Installing fp-5.0-upgrade.sea seems to remove mod_ssl support by default. Is there supposed to be a config option to enable it upon execution of the script?

Mark
 
B

bdraco

Guest
[quote:c9fbe49810]Installing fp-5.0-upgrade.sea seems to remove mod_ssl support by default. Is there supposed to be a config option to enable it upon execution of the script?

Mark [/quote:c9fbe49810]

It should have ssl support unless something is messed on the server. You can always downloading buildapache.sea and choose what options you one.


NOTE: you will have to run /scripts/setupfp4 or reinstall frontpage exts on all accounts after the fp5 upgrade.
 

Jedito

Well-Known Member
Aug 16, 2001
46
0
306
Well.. I mess it up my server with that :(
I just run it it give me an error when it was installing php 4.0.6, and after that I can't get the apache up again. I restore the httpd.conf from my backup and still don't work.

Anybody can help me to get it back to the old configuration?
it keep giving me segmentation faults and now apache run but do not load graphics and so.

[Edited on 8/17/01 by Jedito]
 

Jedito

Well-Known Member
Aug 16, 2001
46
0
306
It was the mod_gzip that it gives that segmentation faults errors, after deactivated it work again.
Now I have fear to activated it again.
I receive near 15 complains for my customers in less than 30 min :(
 

Jedito

Well-Known Member
Aug 16, 2001
46
0
306
Teck:
that was my fault, you have to compile again mod_gzip after the upgrade with
/etc/httpd/bin/apxs -i -a -c mod_gzip.c

and restart apache.
Anyway..I can\'t make fp-5.0-upgrade.sea
work properly.
 

pfmartin

Well-Known Member
Aug 18, 2001
167
0
316
Earth
Unable to create a web at the URL \"/\" because FrontPage information was unexpectedly encountered beneath the corresponding directory

I have upgraded to the latest FP but now I can\'t do anything. What do I do? Is there some scripts that will globally update all accounts that have frontpage installed? If not, it sure would be nice. I would say it\'s kind of necessary. I don\'t know which accounts have frontpage or not. There\'s no place to look and easily see this.

Also, do subwebs work? I upgraded to the fp 5 because a customer was having trouble with creating subwebs. I am hoping this fixes it.
 

rghigliazza

Member
PartnerNOC
Aug 19, 2001
21
0
301
After installing the FrontPage sea update, no one of my users can login with FrontPage, and in the Realm field of the login prompt, a strange : appears, what can i do?

Help Please.

Ricardo
 

moronhead

Well-Known Member
Aug 12, 2001
706
0
316
[quote:6f8fc750a9] I don\'t know which accounts have frontpage or not. There\'s no place to look and easily see this.
[/quote:6f8fc750a9]\"Locate _vti_pvt\" in telnet or ssh should reveal domains with FP.
 

TRAIN YARD SOFTWARE

Well-Known Member
Dec 20, 2001
224
0
316
FP5 / subweb, RH7.2 / CPanel4.x.x

Subwebs not working serverwide.

user error: Frontpage Secutity volition error

server 4am email error: Microsoft FrontPage Server Extensions: (OS Error #1 Message: Operation not permitted)


Ed